0 votes
by (210 points)

Will vs2008-net-2.0 will support Mono 4.8 also?

1 Answer

0 votes
by (134k points)

Mono 4.0 dropped support for .NET 2.0. Binaries compiled from 'vs2008-net-2.0' target .NET 2.0 and although they might still work on Mono 4.8, this is not a supported configuration.

by (210 points)
edited by
I am trying to build net-2.0 on Mono 4.8 compiler . but getting below error. Is there any work around?

(Source code details hidden by Rebex)

Means both using System.Collections.Generic; and using System.Linq; are not supporting each other.
by (210 points)
edited by
Thanks for your support.
by (210 points)
Any Work around?
by (134k points)
This is a public forum which is not intended for sharing details of proprietary Rebex source code. Please contact us at support@rebex.net using your company e-mail for questions related to the source code. Sorry for inconvenience!
...